<%
dim Lang_Score(27)
Lang_Score(1) = "礼品名称已存在！"
Lang_Score(2) = "添加积分换购礼品"
Lang_Score(3) = "编辑积分换购礼品"
Lang_Score(4) = "删除积分换购礼品，ID"
Lang_Score(5) = "请填写礼品名称！"
Lang_Score(6) = "请填写所需积分！"
Lang_Score(7) = "请上传礼品小图！"
Lang_Score(8) = "请上传礼品大图！"
Lang_Score(9) = "开始日期"
Lang_Score(10) = "截止日期"
Lang_Score(11) = "礼品名称"
Lang_Score(12) = "兑换积分"
Lang_Score(13) = "库存"
Lang_Score(14) = "操作"
Lang_Score(15) = "已过期"
Lang_Score(16) = "会员使用积分来换取指定礼品，有利于增强网站与客户之间的关系。"
Lang_Score(17) = "添加礼品"
Lang_Score(18) = "礼品名称："
Lang_Score(19) = "礼品介绍："
Lang_Score(20) = "所需积分："
Lang_Score(21) = "库存数量："
Lang_Score(22) = "礼品重量："
Lang_Score(23) = "单位g，用于计算订单配送费用"
Lang_Score(24) = "截止日期："
Lang_Score(25) = "礼品小图："
Lang_Score(26) = "礼品大图："
Lang_Score(27) = "编辑礼品"
%>